## ruby-contest 0.1.3

=== debian/changelog ===
ruby-contest (0.1.3-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-contest: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 11:45:49 +0000

ruby-contest (0.1.3-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:01:31 +0100

ruby-contest (0.1.3-3) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 official URL for Format field

  [ Jonas Genannt ]
  * added patch to fix autopkg tests
  * d/control:
    - bumped up standards version to 3.9.6 (no changes)
    - added testsuite header

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 10 Oct 2014 12:14:26 +0200

ruby-contest (0.1.3-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 08:04:10 +0200

ruby-contest (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #644249)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 03 Oct 2011 23:27:11 +0200
