=== debian/control ===
Source: ruby-contest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-contest.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-contest
Homepage: https://github.com/citrusbyte/contest
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-contest
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to write declarative tests using nested contexts
 Contest allows you to write with Test::Unit declarative tests using
 nested contexts with a syntax similar to RSpec or Shoulda, and without
 performance penalties. This library is less than 100 lines of code and
 gets the job done.
